// skin.ini generated by osu! skin mixer v2.9.0

[General]
Name: -   ⊹ aia
Author: sera
Version: 2.2
SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 1
HitCircleOverlayAboveNumer: 75
AllowSliderBallTint: 0

[Colours]
Combo1: 170,170,170
Combo2: 106, 129, 166
InputOverlayText: 255,255,255
SliderBorder: 62, 67, 74
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 0,0,0
SongSelectInactiveText: 255,255,255
SongSelectActiveText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 50
ScorePrefix: score
ScoreOverlap: 3
